body {background-color:#DDDDDD ;}
body {background-image:url(/images/stone_room_optimized.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#ffffff ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#000005 ;}
.btn.btn-primary, .btn-primary {background-color:#185BA2 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#185BA2 ;}
.btn.btn-primary, .btn-primary {background-color:#185BA2 ;}
.btn.btn-primary, .btn-primary {color:#000005 ;}
.btn.btn-primary, .btn-primary {color:#000005 ;}
body {margin:0px;padding:0px;}
@charset "utf-8";BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
#cmslogo .logo{margin:auto;}
H1{font-size:18pt;background-image:url('/uploads/98463/images/site_design/h1_bg');margin-top:0px;line-height:68px;height:68px;text-indent:10px;}
H2{font-size:13pt;border-bottom:1px dotted #ffffff;background-color:#000000;line-height:27px;height:27px;color:#185BA2;}
H3{font-size:12pt;}
H4{font-size:11pt;}
#inner{width:960px;padding:20px 40px 0;margin-left:auto;margin-right:auto;margin-top:20px;}
div.rightcolumn {float:right;}
div.contactbox{width:250px;padding:5px;border:0px solid #d5d5d5;margin-top:0px;font-size:10pt;color:#ffffff;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);margin-bottom:10px;}
div.leftcolumn {float:left;width:660px;padding:10px;border:0px solid #d5d5d5;background-color:transparent;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
div.foota{float:left;width:640px;padding:10px;border:0px solid #d5d5d5;background-color:transparent;color:#f3f3f3;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');margin-left:auto;margin-right:auto;}
.copyright{font-size:8pt;}
div.foota br {display:none;}
.colorbreak{height:4px;background-color:#185BA2;width:680px;margin-top:10px;}
div.rightcolumn h2 {font-size:12px;text-indent:10px;background-color:#000000;border-bottom:1px dotted #f3f3f3;line-height:27px;height:27px;margin-top:0px;margin-bottom:10px;color:#185BA2;}
#rightcolheader {font-size:12pt;background-image:url('/uploads/98463/images/site_design/contact_graphic2.png');line-height:61px;height:61px;margin-bottom:10px;border-bottom:0px dotted #b27138;}
.contactdetailsgraphicbg{background-color:#185BA2;height:61px;width:250px;margin:auto;border-top:0px solid #ffffff;}
#rightcolmapheader {font-size:12pt;background-image:url('/uploads/98463/images/site_design/on_the_map.jpg');line-height:53px;height:53px;color:#f3f3f3;font-weight:bold;text-indent:78px;margin-bottom:10px;margin-top:15px;border-bottom:0px dotted #b27138;}
#zone2column {position:relative;width:250px;padding:5px;border:0px solid #d5d5d5;margin-top:0px;background-image:url('/uploads/98463/images/site_design/main_content_bg.png');-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
.empty {display:none;}
#logobox{background-color:#ffffff;padding:6px;margin:0 auto;margin-right:290px;}
#menubox{margin-top:1px;}
#contentbox{margin-top:1px;padding:10px;}
#cmsBannerSlideDiv{width:960px;overflow:hidden;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#links ul {list-style-type:none;width:100%;margin-left:-40px;}
#links li {border:1px dotted #999;border-width:0px 0;margin:5px 0;}
#links li a {color:#990000;display:block;font:bold 120% Arial, Helvetica, sans-serif;font-size:42px;padding:5px;text-decoration:none;background-color:#e3e3cf;}
* html #links li a {width:400px;}
#links li a:hover {background:#ffffcc;}
#links a em {color:#333;display:block;font:normal 85% Verdana, Helvetica, sans-serif;line-height:125%;font-size:18px;}
#links a span {color:#125F15;font:normal 70% Verdana, Helvetica, sans-serif;line-height:150%;}
#logobox {font-size:43px;color:#000000;text-shadow:0px 1px 0px #f3f3f3;text-align:left;font-family:verdana, arial;font-weight:700;margin-bottom:26px;letter-spacing:-2px;background-color:transparent;}
.physicalhead, .postalhead, .urlhead, .phonehead {font-size:10pt;font-weight:bold;color:#185BA2;border-bottom:1px dotted #cccccc;background-color:#000000;line-height:27px;height:27px;margin-bottom:6px;}
BODY {font-size:11pt ;}
#menu {width:100%;height:34px;padding:0;margin:0;}
#menu ul {list-style:none;margin:0;line-height:1;padding:0;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-size:107%;font-weight:700;color:#FFF;line-height:34px;text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.45);text-decoration:none;border-right:1px solid rgba(0, 0, 0, 0.3);border-left:1px solid rgba(255, 255, 255, 0.2);box-shadow:inset 0px 1px 0 0 rgba(255, 255, 255, 0.25);background:#009FC3;background:-moz-linear-gradient(top, #009FC3 0%, #005486 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #009FC3), color-stop(100%, #005486));background:-webkit-linear-gradient(top, #009FC3 0%, #005486 100%);background:-o-linear-gradient(top, #009FC3 0%, #005486 100%);background:-ms-linear-gradient(top, #009FC3 0%, #005486 100%);background:linear-gradient(top, #009FC3 0%, #005486 100%);padding:0 12px;display:inline-block}
#menu li:first-child a {border-radius:8px 0 0 8px }
#menu li:last-child a {border-radius:0 8px 8px 0px }
#menu LI A:hover {background:#00B0D8;background:-moz-linear-gradient(top, #00B0D8 0%, #0069AB 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #00B0D8), color-stop(100%, #0069AB));background:-webkit-linear-gradient(top, #00B0D8 0%, #0069AB 100%);background:-o-linear-gradient(top, #00B0D8 0%, #0069AB 100%);background:-ms-linear-gradient(top, #00B0D8 0%, #0069AB 100%);background:linear-gradient(top, #00B0D8 0%, #0069AB 100%)}
#menu li ul {position:absolute;width:140px;left:-999em;padding:0px;z-index:150;margin:0px;}
#menu li li {position:relative;}
#menu li li:first-child a {border-radius:0px 0 0 0px }
#menu li li:last-child a {border-radius:0 0px 0px 0px }
#menu li li a {font-size:90%;font-weight:500;padding:0px 0px 0px 10px;margin:0;line-height:26px;text-decoration:none;display:block;width:130px;background:#005486;background:-moz-linear-gradient(none);background:-webkit-gradient(none);background:-webkit-linear-gradient(none);background:-o-linear-gradient(none);background:-ms-linear-gradient(none);background:linear-gradient(none)}
#menu li li a:hover {}
#menu li ul ul {margin:-26px 0 0 142px;padding:0px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul { left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#109100 ;}
BODY {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#44A1FF }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#00AAAA }
#catmenu a:link, #catmenu a:visited {color:#000007 }